﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage12-part2 .part2-wrap{display:flex;flex-wrap:wrap;align-items:center;margin-bottom:30px}
.wmpage12-part2 .wmpage12-title h5{font-size:var(--wmpage-font22);margin-bottom:15px;font-weight:var(--fontbold7);color:var(--wmpage-color20,#0d3745)}
.wmpage12-part2 .part2-title{margin-bottom:50px}
.wmpage12-part2 .part2-wrap .img{width:63%;max-width:680px}
.wmpage12-part2 .part2-wrap .img img{width:100%}
.wmpage12-part2 .part2-wrap .info{flex:1;padding-left:5%}
.wmpage12-part2 .part2-wrap .info p{margin-top:10px;color:var(--wmpage-color19,#777);line-height:1.75}
.wmpage12-part2 .part2-wrap .info ul{margin-top:45px;display:flex;justify-content:space-between}
.wmpage12-part2 .part2-wrap .info ul li{display:flex;align-items:center;color:var(--wmpage-color20,#0d3745)}
.wmpage12-part2 .part2-wrap .info ul li em{color:var(--wmpage-color20);margin-right:10px;font-weight:var(--fontbold7)}
.wmpage12-part2 .part2-wrap .info2{padding-right:5%;padding-left:0}
.wmpage12-part2 .part2-wrap .info .ul2{display:block}
.wmpage12-part2 .part2-wrap .info .ul2 li{margin-bottom:20px}
.wmpage12-part2 .part2-title h5{font-size:var(--wmpage-font30);margin-bottom:20px;font-weight:var(--fontbold7);color:var(--wmpage-color20,#0d3745);text-align:center}
@media(max-width:1400px){.wmpage12-part2 .part2-title{font-size:var(--wmpage-font42)}
.wmpage12-part2 .part2-title{margin-bottom:50px}
.wmpage12-part2 .part2-wrap .img{width:50%}
}
@media(max-width:1200px){.wmpage12-part2 .part2-title{font-size:var(--wmpage-font32);margin-bottom:20px}
.wmpage12-part2 .part2-wrap .info ul{margin-top:30px}
}
@media(max-width:1024px){.wmpage12-part2 .wmpage12-title h5{font-size:var(--wmpage-font18);margin-bottom:10px}
.wmpage12-part2 .part2-wrap .info ul{margin-top:15px}
}
@media(max-width:800px){.wmpage12-part2 .part2-title{font-size:var(--wmpage-font28);margin-bottom:20px;text-align:center}
.wmpage12-part2 .part2-wrap .img{width:100%;max-width:100%}
.wmpage12-part2 .part2-wrap:nth-of-type(2n){flex-direction:column-reverse}
.wmpage12-part2 .part2-wrap .info2{padding-right:0;padding-left:0}
.wmpage12-part2 .part2-wrap .info p{font-size:var(--wmpage-font14)}
.wmpage12-part2 .part2-wrap .info{padding-left:0}
}
@media(max-width:450px){.wmpage12-part2 .part2-title{font-size:var(--wmpage-font24,24px)}
.wmpage12-part2 .part2-wrap .info ul{margin-top:10px;margin-bottom:25px}
.wmpage12-part2 .part2-wrap .info ul li{font-size:var(--wmpage-font14)}
}.wmpage120-page3 .page3-title{text-align:center}
.wmpage120-page3 .page3-p1{color:var(--color);font-weight:var(--fontbold6)}
.wmpage120-page3 .wmpage-title{font-weight:var(--fontbold6);margin:6px 0 4% 0}
.wmpage120-page3 .wmpage-title span{color:var(--color)}
.wmpage120-page3 .page3-line{position:relative}
.wmpage120-page3 .page3-line::before{content:'';position:absolute;top:0;left:calc(50% - 1px);bottom:0;width:2px;background:var(--color)}
.wmpage120-page3 .page3-line-item{position:relative;display:flex;justify-content:space-between;margin-bottom:5%}
.wmpage120-page3 .item2{flex-direction:row-reverse}
.wmpage120-page3 .page3-item-text,.wmpage120-page3 .page3-item-time{width:46%}
.wmpage120-page3 .item1 .page3-item-time,.wmpage120-page3 .item2 .page3-item-text{text-align:right}
.wmpage120-page3 .item1 .page3-item-text{padding-right:6%}
.wmpage120-page3 .item2 .page3-item-text{padding-left:6%}
.wmpage120-page3 .time{display:inline-block;padding:1% 4%;border-radius:30px;color:#fff;background:var(--color)}
.wmpage120-page3 .page3-item-circle{position:absolute;top:0;left:calc(50% - 15px);width:30px;height:30px;border-radius:50%;border:5px solid #fff;box-shadow:0 0 3px rgba(0,0,0,.2)}
.wmpage120-page3 .page3-item-circle::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;background:var(--color)}
.wmpage120-page3 .page3-text-p1{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);margin-bottom:10px}
.wmpage120-page3 .page3-text-p2{color:#555;line-height:1.6;}
@media (max-width:1024px){.wmpage120-page3 .item1 .page3-item-text{padding-right:0}
.wmpage120-page3 .item2 .page3-item-text{padding-left:0}
}
@media (max-width:768px){.wmpage120-page3 .page3-p1{color:var(--color);font-size:var(--wmpage-font16)}
.wmpage120-page3 .page3-line::before{left:14px}
.wmpage120-page3 .page3-line-item{flex-direction:column;margin-bottom:10%}
.wmpage120-page3 .page3-item-circle{left:0}
.wmpage120-page3 .page3-item-text,.wmpage120-page3 .page3-item-time{padding-left:10%!important;width:100%}
.wmpage120-page3 .item1 .page3-item-time,.wmpage120-page3 .item2 .page3-item-text{text-align:left}
.wmpage120-page3 .item1 .page3-item-text{padding-right:0}
.wmpage120-page3 .page3-text-p1{margin:10px 0;font-size:var(--wmpage-font18)}
}
@media (max-width:500px){.wmpage120-page3 .wmpage-title{margin-bottom:6%}
.wmpage120-page3 .page3-item-text,.wmpage120-page3 .page3-item-time{padding-left:15%!important}
}.wmpage44-page4 .wmpage44-page4-list{display:flex;justify-content:space-between}
.wmpage44-page4 .wmpage44-page4-title h5{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6,600);margin:0;text-align:center;line-height:1.5;color:#000;text-transform:capitalize}
.wmpage44-page4 .wmpage44-page4-sub{display:flex;justify-content:center;padding:15px 0;box-sizing:border-box}
.wmpage44-page4 .wmpage44-page4-sub .wmpage44-page4-div:nth-of-type(1){width:63px;height:2px;background:var(--color,#0061de);border-radius:1px;margin-right:5px}
.wmpage44-page4 .wmpage44-page4-sub .wmpage44-page4-div:nth-of-type(2){width:16px;height:2px;background:var(--color,#0061de);border-radius:1px}
.wmpage44-page4 .wmpage44-page4-text p{font-size:var(--wmpage-font18);margin:0;text-align:center;line-height:1.5;text-transform:capitalize;color:#fff}
.wmpage44-page4 .wmpage44-page4-img{width:100%;overflow:hidden;border-radius:5px 5px 0 0}
.wmpage44-page4 .wmpage44-page4-img img{display:block;max-width:100%;width:100%;transition:all .3s ease-in-out}
.wmpage44-page4 .wmpage44-page4-pro{margin-bottom:30px}
.wmpage44-page4 .wmpage44-page4-pro p{font-size:var(--wmpage-font16);color:#333;text-align:center;margin:0;line-height:1.5}
.wmpage44-page4 .wmpage44-page4-text{box-sizing:border-box;padding:10px;background:var(--color,#0061de)}
.wmpage44-page4 .wmpage44-page4-item{width:18%;border-radius:5px;overflow:hidden}
.wmpage44-page4 .wmpage44-page4-item:hover .wmpage44-page4-img img{transform:scale(1.03)}
@media(max-width:768px){.wmpage44-page4 .wmpage44-page4-list{flex-wrap:wrap}
.wmpage44-page4 .wmpage44-page4-item{width:49%;margin-bottom:20px}
.wmpage44-page4 .wmpage44-page4-item img{width:100%}
}
@media(max-width:450px){.wmpage44-page4 .wmpage44-page4-item{width:100%}
}.wmpage02-our-right{flex:1;padding-left:30px;}
.wmpage02-our-contant{display:flex;margin-top:50px;align-items:center;justify-content:space-between}
.wmpage02-our-left img{width:100%;display:block;border-radius:20px}
.wmpage02-our-right h5{margin-bottom:20px;font-size:var(--wmpage-font34);font-weight:var(--fontbold6);line-height:1.25;color:var(--wmpage-color5,#0e0f11)}
.wmpage02-our-right .wmpage02-size p{color:var(--wmpage-color4,#3d3d3d)}
.wmpage02-our-list li{display:flex;align-items:flex-start;margin-bottom:20px;transition:all .3s ease-in-out}
.wmpage02-our-list li p{color:var(--wmpage-color4,#3d3d3d);font-weight:var(--wmpage-font16,16px)}
.wmpage02-our-list li img{max-height:24px;margin-top:3px;margin-right:10px}
.wmpage02-our-list li:hover{transform:translateY(-5px)}
.wmpage02-card-item p:first-of-type{color:var(--color);font-size:var(--wmpage-font18);font-weight:var(--fontbold6);line-height:1.25;margin-bottom:5px;opacity:.9}
.wmpage02-card-item p:nth-of-type(2){font-weight:var(--fontbold4);line-height:1.75;margin-bottom:10px;font-size:var(--wmpage-font16)}
@media(max-width:1024px){.wmpage02-size p{margin-bottom:20px}
.wmpage02-span{width:70px;height:4px;margin:15px 0;background-color:#eee;}
.wmpage02-our-list li{margin-bottom:15px}
.wmpage02-card-item p:first-of-type{font-size:var(--wmpage-font18);margin-bottom:5px}
}
@media(max-width:768px){.wmpage02-about-contant{flex-direction:column}
.wmpage02-our-contant{flex-direction:column-reverse}
.wmpage02-left,.wmpage02-our-left,.wmpage02-our-right,.wmpage02-right{width:100%}
.wmpage02-our-contant{margin-top:30px}
.wmpage02-our-right{padding-left:0;}
}.wmpage241-page1{padding:5% 0}
.wmpage241-page1 .moduledev-l div{width:30px;height:2px;background:var(--color)}
.moduledev-r div:first-of-type,.wmpage241-page1 .moduledev-l div:first-of-type{margin-right:4px}
.wmpage241-page1 .moduledev-l,.wmpage241-page1 .moduledev-r{display:flex}
.wmpage241-page1 .moduledev-r div{width:16px;height:2px;background:var(--color)}
.wmpage241-page1 .moduledev-r{margin-top:4px;margin-left:14px}
.wmpage241-page1 .box{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center}
.wmpage241-page1 .box .info{width:48%}
.wmpage241-page1 .module-dev{display:flex;flex-direction:column;margin-top:25px}
.wmpage241-page1 .box .info .page-title{text-align:left;font-size:42px;font-weight:var(--fontbold7);line-height:1.4}
.wmpage241-page1 .box .info .txt{color:#6a6f78;margin-top:20px}
.wmpage241-page1 .box .info .list{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;margin:20px 0}
.wmpage241-page1 .box .info .list li{width:32%;display:flex;align-items:center}
.wmpage241-page1 .box .info .list li .icon em{background:linear-gradient(0deg,#000,var(--color));font-size:var(--fontsize26);font-weight:var(--fontbold6);-webkit-background-clip:text;color:transparent;margin-right:6px}
.wmpage241-page1 .box .info .list li a{flex:1;font-size:var(--fontsize20);font-weight:var(--fontbold6);color:#000}
.wmpage241-page1 .box .info .tit-tip{font-size:var(--fontsize26);color:#000;font-weight:var(--fontbold7);font-family:Exo2Bold}
.wmpage241-page1 .box .info .share-list{display:flex;margin-top:20px}
.wmpage241-page1 .box .info .share-list li a{margin-right:8px;display:flex;align-items:center;justify-content:center;width:50px;height:50px;background-color:#0000001a;color:var(--color);transition:all .2s linear}
.wmpage241-page1 .box .info .share-list li a em{font-size:var(--fontsize20);transform:translateX(3px);color:#000}
.wmpage241-page1 .box .info .share-list li a:hover{background-color:var(--color);text-decoration:none}
.wmpage241-page1 .box .info .share-list li a:hover em{color:#fff;}
.wmpage241-page1 .box .inquiry{width:48%;text-align:center;padding:50px 30px;background-color:#ebebeb;border-radius:6px}
.wmpage241-page1 .box .inquiry .tit{font-size:var(--fontsize30);font-weight:var(--fontbold7)}
.wmpage241-page1 .box .inquiry .txt{color:#6a6f78;margin:10px 0 20px}
.wmpage241-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmkcfeedback input,.wmkcfeedback textarea,.wmpage241-page1 .wmkcfeedback .wmkcfb-fileupload{outline:0;border-radius:5px;border:none;background-color:#fff;height:48px;padding:10px;margin-bottom:1em;font-family:inherit;border:1px solid #eaeaea;font-size:var(--fontsize14);transition:all .1s linear;font-size:16px}
.wmpage241-page1 .wmkcfeedback .inquiry-form>*{width:49%}
.wmpage241-page1 .wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmpage241-page1 .wmkcfeedback .feed-verification{position:relative;margin-bottom:15px;width:100%;max-width:300px}
.wmpage241-page1 .wmkcfeedback .send-btn{margin:0 auto;min-width:250px;height:48px;border-radius:5px;font-size:var(--fontsize16);background:var(--color);color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
.wmpage241-page1 .wmkcfeedback .send-btn:hover{background:#111}
@media screen and (max-width:1440px){.wmpage241-page1 .box .info .list li{width:48%}
.wmpage241-page1 .box .info .page-title{font-size:36px}
}
@media screen and (max-width:1024px){.wmpage241-page1 .box .inquiry .tit{font-size:var(--fontsize20)}
.wmpage241-page1{padding:40px 0}
.wmpage241-page1 .box .info{width:100%}
.wmpage241-page1 .box .info .page-title{font-size:28px}
.wmpage241-page1 .box .info .list li a{font-size:18px}
.wmpage241-page1 .box .info .tit-tip{font-size:24px;line-height:1}
.wmpage241-page1 .wmkcfeedback .inquiry-form>*{width:100%}
.wmpage241-page1 .box .inquiry{width:100%;margin-top:25px}
}
@media screen and (max-width:768px){.wmpage241-page1 .box .inquiry{padding:20px}
}
@media screen and (max-width:500px){.wmpage241-page1 .box .info .list li{width:100%}
}